{
	"@metadata": {
		"authors": [
			"Сай",
			"Lifeway",
			"Валентина Семёнова"
		]
	},
	"visualeditor-cite-tool-name-book": "Книга",
	"visualeditor-cite-tool-name-journal": "Журнал",
	"visualeditor-cite-tool-name-news": "Увер",
	"visualeditor-cite-tool-name-web": "Веб-сайт",
	"cite-ve-changedesc-ref-group-both": "Ссылке тӱшка \"$1\" гыч \"$2\" марте вашталтын",
	"cite-ve-changedesc-ref-group-from": "Ссылке тӱшка \"$1\" гыч тичмаш тӱшка марте вашталтын",
	"cite-ve-changedesc-ref-group-to": "Ссылке тӱшка тичмаш тӱшка гыч \"$1\" марте вашталтын",
	"cite-ve-changedesc-reflist-group-both": "Ссылке-влакын списке тӱшкаже \"$1\" гыч \"$2\" марте вашталтын",
	"cite-ve-changedesc-reflist-group-from": "Ссылке-влакын списке тӱшкаже \"$1\" гыч чумыр тӱшка марте вашталтын",
	"cite-ve-changedesc-reflist-group-to": "Ссылке-влакын списке тӱшкаже чумыр тӱшка гыч \"$1\" марте вашталтын",
	"cite-ve-citationneeded-button": "Цитатым ешараш",
	"cite-ve-citationneeded-title": "Важыш кылвер кӱлеш",
	"cite-ve-dialog-reference-options-group-label": "Тиде тӱшкам кучылташ",
	"cite-ve-dialog-reference-options-section": "Параметр-влак",
	"cite-ve-dialog-reference-title": "Палемдымаш",
	"cite-ve-dialog-reference-useexisting-tool": "Уэш кучылтмаш",
	"cite-ve-dialog-referenceslist-title": "Палемдымаш списке",
	"cite-ve-dialogbutton-citation-educationpopup-title": "Важ",
	"cite-ve-dialogbutton-reference-title": "Палемдымаш",
	"cite-ve-dialogbutton-reference-tooltip": "Тыглай",
	"cite-ve-dialogbutton-referenceslist-tooltip": "Палемдымаш списке",
	"cite-ve-toolbar-group-label": "Важ",
	"cite-ve-othergroup-item": "$1 палемдымаш",
	"visualeditor-internal-list-diff-default-group-name-mwreference": "Палемдымаш"
}
